<packet name="LootItem">
	<version number="1">
		<u32 name="loot_id">
		<u8 name="loot_all">
		<u8 name="item_count">
		<array name="item_list" count="var:item_count">
			<u32 name="item_id">
		</array>
		<u32 name="target_id">
	</version>
	<version number="546">
		<u32 name="loot_id">
		<u8 name="loot_all">
		<u8 name="item_count">
		<array name="item_list" count="var:item_count">
			<u32 name="item_id">
		</array>
		<u32 name="target_id">
	</version>
	<version number="882">
		<u32 name="loot_id">
		<u8 name="unknown">
		<u8 name="loot_all">
		<u8 name="item_count">
		<array name="item_list" count="var:item_count">
			<u32 name="item_id">
		</array>
		<u8 name="button_clicked">
		<u32 name="target_id">
	</version>
</packet>